Subject: Re: linux-next -> 2.6.34: Tree for April 28 (logfs)

From: Ingo Molnar <[email-masked]>
Date: Tue, 18 May 2010 02:40:48 +0200

* Jörn Engel <[email-masked]> wrote:

> On Sun, 16 May 2010 20:48:26 -0700, Randy Dunlap wrote:
> > 
> > This fix is now needed in 2.6.34....
> 
> I didn't send Linus a pull request, as I was on 
> vacation last week.  Bad timing, given the 2.6.34 
> release date. :(

Dont worry about it too much - the likehood of the 
build failure was very low, around 1:50 in my 
randconfig tests. I doubt any real user ran into this 
spontaenously - and randconfig folks know how to fix 
rare build failures :-)

You might still want to forward the commit to 
-stable, once it's in Linus's tree.

Thanks,

	Ingo